snd_rawmidi_transmit_empty
Prev | Chapter 22. Sound Devices | Next

## Name

snd_rawmidi_transmit_empty — check whether the output buffer is empty

## Synopsis

`int snd_rawmidi_transmit_empty (` | struct snd_rawmidi_substream * | substream`)`;

## Arguments

`substream`

  the rawmidi substream

## Description

Returns 1 if the internal output buffer is empty, 0 if not.

Prev | Up | Next
snd_rawmidi_receive | Home | snd_rawmidi_transmit_peek